PENGADIAN EMAS - Bug #15177

[UAT] [Android] [Registration - Gold Purchase - Transition Page] Ul Issue ###9151
15 December 2022 05:13 PM - yap chekying

Status: Closed Start date: 15 December 2022
Priority: Normal Due date:
Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Android v4.29 (06 Dec 2022) EXPECTATION SCREEN
https://xd.adobe.com/view/ed56f4f8-6ea8-29%%-9706-a8dde477bf20-b805/screen/cb8b6ab7-6da2-446a—957d-21 6dab5a54656/specs/

1.

Issue; Title size.is toq small, ., Harya Tinggal Beberapa Langkah

untuk Melajutkan Pembelian Emas Lagi untuk Melaniutkan
Expectation: Increase title size (please match the examples inXD)

pernbasatan ok i ferietih dalwiu
@ Untuk pembelian saldo awal, Anda hanus

rtlakukan pembuatan akun Pegadaian terlebih

Provided by | D) Pegadalan o

2.
Issue: Text size is t@small Proscad vy | (D) Pegadaian
Expectation: Increase text size (please match the examples in XD)
3.

Issue: "Provided by Pegadaian" size is too small

Expectation: Increase "Provided by Pegadaian” size: (please match the examples in XD)

History BUAT AKUM PEGADAIAN

#1 - 19 December 2022 12:09 PM - aiman baharum
- % Done changed from 0 to 100

956eea2865f74c09cad82ac0d6782e92157d9c72

#2 - 20 December 2022 10:27 AM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#3 - 20 December 2022 10:39 AM - yap chekying
- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana
#4 - 20 December 2022 12:07 PM - rifqi mulyana
- File compare.png added

- Status changed from Resolved to Pending Close

1.

Issue: Title size is too small
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/cb8b6ab7-6da2-446a-957d-216da5a54656/specs/

Expectation: Increase title size (please match the examples in XD)

Actual Result: Title size increased

2.

Issue: Text size is too small

Expectation: Increase text size (please match the examples in XD)

Actual Result: Text size increased

3.

Issue: "Provided by Pegadaian” size is too small

Expectation: Increase "Provided by Pegadaian" size (please match the examples in XD)

Actual Result: "Provided by Pegadaian” size increased

#5 - 20 December 2022 03:25 PM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#6 - 03 January 2023 11:43 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9151.png 149 KB 15 December 2022 yap chekying

compare.png 229 KB 20 December 2022 rifgi mulyana
